Subject: Re: Job | Tech Support Remote Screening
From: Anoop Krishnan R <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 09:11:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9185 Applicants

View All

Anoop Krishnan R
Thank you for taking the time to consider my resume. I'm looking forward to finding out more about the Technical Support position. Customer service is always my top priority, and it is my goal to provide the best customer support available for each client while becoming a valuable asset for the company I work for. During my previous employment, I was specialized in helping customers resolve a wide variety of technical issues. Over the course of my two plus year employment, I received high ratings from clients, and I helped increase customer satisfaction from 82% to 96%. I was praised for being highly versatile, and I was one of a select group of techs who were available to assist customers in online chats. I enjoy building a relationship with each client and ensuring that they receive the ultimate customer support. Helping clients solve technical issues and knowing that I've had a positive impact on someone each day is highly rewarding and motivating to me.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Poornam Info Vision
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kochi, Mangalore, Trivandrum
Education
B.Tech/B.E.
Visveswaraiah Technological University (VTU)
Key Skills
Web Technologies, Application Server, Web Server, DHCP, Computer Hardware, Network Installation, Desktop Engineering, Linux, DNS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem